Subject: Status of draft-ietf-secsh-auth-kbdinteract

From: [email-masked]
Date: Sun, 9 Dec 2001 13:42:13 +0100 (MET)

I am not aware of any outstanding issues with the keyboard-interactive
draft. And there are multiple independent implementations. I therefore
think this draft is also ready for final-call once the core-drafts are
done.

	/MaF